<?xml version="1.0"?>
<!DOCTYPE catalog PUBLIC "-//OASIS//DTD Entity Resolution XML Catalog V1.0//EN" "http://www.oasis-open.org/committees/entity/release/1.0/catalog.dtd">
<catalog xmlns="urn:oasis:names:tc:entity:xmlns:xml:catalog">
  <public publicId="-//OASIS//DTD DocBook XML V5.0.1//EN" uri="http://www.oasis-open.org/docbook/xml/5.0.1/docbookx.dtd"/>
  <rewriteSystem systemIdStartString="http://www.oasis-open.org/docbook/xml/5.0.1/dtd/docbook.dtd" rewritePrefix="../../share/xml/docbook/schema/5.0.1/dtd/docbook.dtd"/>
  <rewriteURI uriStartString="http://www.oasis-open.org/docbook/xml/5.0.1/dtd/docbook.dtd" rewritePrefix="../../share/xml/docbook/schema/5.0.1/dtd/docbook.dtd"/>
  <rewriteSystem systemIdStartString="http://docbook.org/xml/5.0.1/dtd/docbook.dtd" rewritePrefix="../../share/xml/docbook/schema/5.0.1/dtd/docbook.dtd"/>
  <rewriteURI uriStartString="http://docbook.org/xml/5.0.1/dtd/docbook.dtd" rewritePrefix="../../share/xml/docbook/schema/5.0.1/dtd/docbook.dtd"/>
  <rewriteSystem systemIdStartString="http://www.oasis-open.org/docbook/xml/5.0.1/rng/docbook.rng" rewritePrefix="../../share/xml/docbook/schema/5.0.1/rng/docbook.rng"/>
  <rewriteURI uriStartString="http://www.oasis-open.org/docbook/xml/5.0.1/rng/docbook.rng" rewritePrefix="../../share/xml/docbook/schema/5.0.1/rng/docbook.rng"/>
  <rewriteSystem systemIdStartString="http://docbook.org/xml/5.0.1/rng/docbook.rng" rewritePrefix="../../share/xml/docbook/schema/5.0.1/rng/docbook.rng"/>
  <rewriteURI uriStartString="http://docbook.org/xml/5.0.1/rng/docbook.rng" rewritePrefix="../../share/xml/docbook/schema/5.0.1/rng/docbook.rng"/>
  <rewriteSystem systemIdStartString="http://www.oasis-open.org/docbook/xml/5.0.1/rng/docbookxi.rng" rewritePrefix="../../share/xml/docbook/schema/5.0.1/rng/docbookxi.rng"/>
  <rewriteURI uriStartString="http://www.oasis-open.org/docbook/xml/5.0.1/rng/docbookxi.rng" rewritePrefix="../../share/xml/docbook/schema/5.0.1/rng/docbookxi.rng"/>
  <rewriteSystem systemIdStartString="http://docbook.org/xml/5.0.1/rng/docbookxi.rng" rewritePrefix="../../share/xml/docbook/schema/5.0.1/rng/docbookxi.rng"/>
  <rewriteURI uriStartString="http://docbook.org/xml/5.0.1/rng/docbookxi.rng" rewritePrefix="../../share/xml/docbook/schema/5.0.1/rng/docbookxi.rng"/>
  <rewriteSystem systemIdStartString="http://www.oasis-open.org/docbook/xml/5.0.1/rng/docbook.rnc" rewritePrefix="../../share/xml/docbook/schema/5.0.1/rng/docbook.rnc"/>
  <rewriteURI uriStartString="http://www.oasis-open.org/docbook/xml/5.0.1/rng/docbook.rnc" rewritePrefix="../../share/xml/docbook/schema/5.0.1/rng/docbook.rnc"/>
  <rewriteSystem systemIdStartString="http://docbook.org/xml/5.0.1/rng/docbook.rnc" rewritePrefix="../../share/xml/docbook/schema/5.0.1/rng/docbook.rnc"/>
  <rewriteURI uriStartString="http://docbook.org/xml/5.0.1/rng/docbook.rnc" rewritePrefix="../../share/xml/docbook/schema/5.0.1/rng/docbook.rnc"/>
  <rewriteSystem systemIdStartString="http://www.oasis-open.org/docbook/xml/5.0.1/rng/docbookxi.rnc" rewritePrefix="../../share/xml/docbook/schema/5.0.1/rng/docbookxi.rnc"/>
  <rewriteURI uriStartString="http://www.oasis-open.org/docbook/xml/5.0.1/rng/docbookxi.rnc" rewritePrefix="../../share/xml/docbook/schema/5.0.1/rng/docbookxi.rnc"/>
  <rewriteSystem systemIdStartString="http://docbook.org/xml/5.0.1/rng/docbookxi.rnc" rewritePrefix="../../share/xml/docbook/schema/5.0.1/rng/docbookxi.rnc"/>
  <rewriteURI uriStartString="http://docbook.org/xml/5.0.1/rng/docbookxi.rnc" rewritePrefix="../../share/xml/docbook/schema/5.0.1/rng/docbookxi.rnc"/>
  <rewriteSystem systemIdStartString="http://www.oasis-open.org/docbook/xml/5.0.1/xsd/docbook.xsd" rewritePrefix="../../share/xml/docbook/schema/5.0.1/xsd/docbook.xsd"/>
  <rewriteURI uriStartString="http://www.oasis-open.org/docbook/xml/5.0.1/xsd/docbook.xsd" rewritePrefix="../../share/xml/docbook/schema/5.0.1/xsd/docbook.xsd"/>
  <rewriteSystem systemIdStartString="http://docbook.org/xml/5.0.1/xsd/docbook.xsd" rewritePrefix="../../share/xml/docbook/schema/5.0.1/xsd/docbook.xsd"/>
  <rewriteURI uriStartString="http://docbook.org/xml/5.0.1/xsd/docbook.xsd" rewritePrefix="../../share/xml/docbook/schema/5.0.1/xsd/docbook.xsd"/>
  <rewriteSystem systemIdStartString="http://www.oasis-open.org/docbook/xml/5.0.1/xsd/docbookxi.xsd" rewritePrefix="../../share/xml/docbook/schema/5.0.1/xsd/docbookxi.xsd"/>
  <rewriteURI uriStartString="http://www.oasis-open.org/docbook/xml/5.0.1/xsd/docbookxi.xsd" rewritePrefix="../../share/xml/docbook/schema/5.0.1/xsd/docbookxi.xsd"/>
  <rewriteSystem systemIdStartString="http://docbook.org/xml/5.0.1/xsd/docbookxi.xsd" rewritePrefix="../../share/xml/docbook/schema/5.0.1/xsd/docbookxi.xsd"/>
  <rewriteURI uriStartString="http://docbook.org/xml/5.0.1/xsd/docbookxi.xsd" rewritePrefix="../../share/xml/docbook/schema/5.0.1/xsd/docbookxi.xsd"/>
  <rewriteSystem systemIdStartString="http://www.oasis-open.org/docbook/xml/5.0.1/xsd/xi.xsd" rewritePrefix="../../share/xml/docbook/schema/5.0.1/xsd/xi.xsd"/>
  <rewriteURI uriStartString="http://www.oasis-open.org/docbook/xml/5.0.1/xsd/xi.xsd" rewritePrefix="../../share/xml/docbook/schema/5.0.1/xsd/xi.xsd"/>
  <rewriteSystem systemIdStartString="http://docbook.org/xml/5.0.1/xsd/xi.xsd" rewritePrefix="../../share/xml/docbook/schema/5.0.1/xsd/xi.xsd"/>
  <rewriteURI uriStartString="http://docbook.org/xml/5.0.1/xsd/xi.xsd" rewritePrefix="../../share/xml/docbook/schema/5.0.1/xsd/xi.xsd"/>
  <rewriteSystem systemIdStartString="http://www.oasis-open.org/docbook/xml/5.0.1/xsd/xlink.xsd" rewritePrefix="../../share/xml/docbook/schema/5.0.1/xsd/xlink.xsd"/>
  <rewriteURI uriStartString="http://www.oasis-open.org/docbook/xml/5.0.1/xsd/xlink.xsd" rewritePrefix="../../share/xml/docbook/schema/5.0.1/xsd/xlink.xsd"/>
  <rewriteSystem systemIdStartString="http://docbook.org/xml/5.0.1/xsd/xlink.xsd" rewritePrefix="../../share/xml/docbook/schema/5.0.1/xsd/xlink.xsd"/>
  <rewriteURI uriStartString="http://docbook.org/xml/5.0.1/xsd/xlink.xsd" rewritePrefix="../../share/xml/docbook/schema/5.0.1/xsd/xlink.xsd"/>
  <rewriteSystem systemIdStartString="http://www.oasis-open.org/docbook/xml/5.0.1/xsd/xml.xsd" rewritePrefix="../../share/xml/docbook/schema/5.0.1/xsd/xml.xsd"/>
  <rewriteURI uriStartString="http://www.oasis-open.org/docbook/xml/5.0.1/xsd/xml.xsd" rewritePrefix="../../share/xml/docbook/schema/5.0.1/xsd/xml.xsd"/>
  <rewriteSystem systemIdStartString="http://docbook.org/xml/5.0.1/xsd/xml.xsd" rewritePrefix="../../share/xml/docbook/schema/5.0.1/xsd/xml.xsd"/>
  <rewriteURI uriStartString="http://docbook.org/xml/5.0.1/xsd/xml.xsd" rewritePrefix="../../share/xml/docbook/schema/5.0.1/xsd/xml.xsd"/>
  <rewriteSystem systemIdStartString="http://www.oasis-open.org/docbook/xml/5.0.1/sch/docbook.sch" rewritePrefix="../../share/xml/docbook/schema/5.0.1/sch/docbook.sch"/>
  <rewriteURI uriStartString="http://www.oasis-open.org/docbook/xml/sch/5.0.1/docbook.sch" rewritePrefix="../../share/xml/docbook/schema/5.0.1/sch/docbook.sch"/>
  <rewriteSystem systemIdStartString="http://docbook.org/xml/5.0.1/sch/docbook.sch" rewritePrefix="../../share/xml/docbook/schema/5.0.1/sch/docbook.sch"/>
  <rewriteURI uriStartString="http://docbook.org/xml/5.0.1/sch/docbook.sch" rewritePrefix="../../share/xml/docbook/schema/5.0.1/sch/docbook.sch"/>
  <rewriteSystem systemIdStartString="http://www.oasis-open.org/docbook/xml/5.0.1/docbook.nvdl" rewritePrefix="../../share/xml/docbook/schema/5.0.1/docbook.nvdl"/>
  <rewriteURI uriStartString="http://www.oasis-open.org/docbook/xml/5.0.1/docbook.nvdl" rewritePrefix="../../share/xml/docbook/schema/5.0.1/docbook.nvdl"/>
  <rewriteSystem systemIdStartString="http://docbook.org/xml/5.0.1/docbook.nvdl" rewritePrefix="../../share/xml/docbook/schema/5.0.1/docbook.nvdl"/>
  <rewriteURI uriStartString="http://docbook.org/xml/5.0.1/docbook.nvdl" rewritePrefix="../../share/xml/docbook/schema/5.0.1/docbook.nvdl"/>
</catalog>
